{
  "name": "gitlab-core-marketing-site",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate --fail-on-error",
    "lint:js": "eslint --ext \".js,.vue\" --ignore-path .gitignore .",
    "lint:prettier": "prettier --check .",
    "lint": "yarn lint:js && yarn lint:prettier",
    "lintfix": "prettier --write --list-different . && yarn lint:js --fix",
    "postinstall": "husky install",
    "test": "jest"
  },
  "dependencies": {
    "@braid/vue-formulate": "^2.5.2",
    "@nuxt/content": "^1.14.0",
    "@nuxtjs/gtm": "^2.4.0",
    "@nuxtjs/markdownit": "^2.0.0",
    "@nuxtjs/sitemap": "^2.4.0",
    "aos": "^2.3.4",
    "be-navigation": "^1.1.5",
    "core-js": "^3.15.1",
    "floating-vue": "^1.0.0-beta.14",
    "ipx": "^0.9.10",
    "launchdarkly-js-client-sdk": "2.22.1",
    "lodash": "^4.17.21",
    "logrocket": "^2.0.0",
    "markdown-it-anchor": "5.0.1",
    "markdown-it-attrs": "^2.3.2",
    "markdown-it-multimd-table": "^4.1.3",
    "nuxt": "^2.15.7",
    "slippers-ui": "^2.1.7",
    "vue-mermaid-string": "^2.2.5",
    "vue-pluralize": "^0.0.2",
    "vue-slick-carousel": "^1.0.6"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.14.7",
    "@gitlab/eslint-plugin": "^11.0.0",
    "@nuxt/image": "^0.7.1",
    "@nuxt/types": "^2.15.7",
    "@nuxt/typescript-build": "^2.1.0",
    "@nuxtjs/eslint-config-typescript": "^6.0.1",
    "@nuxtjs/eslint-module": "^3.0.2",
    "@nuxtjs/style-resources": "^1.2.1",
    "@types/aos": "^3.0.4",
    "@types/lodash": "^4.14.180",
    "@types/webpack-env": "^1.16.3",
    "eslint": "^7.29.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-nuxt": "^2.0.0",
    "eslint-plugin-vue": "^7.12.1",
    "husky": "^7.0.4",
    "jest": "^28.1.1",
    "prettier": "^2.3.2",
    "sass": "^1.38.1",
    "sass-loader": "10"
  }
}
